import 'package:flutter/material.dart';
class ColorPalette{
  static const Color white = Colors.white;
  static const Color red = Colors.red;
  static const Color primary = Color(0xff89dbf7);
  static const Color appBar = Color(0xff387ef5);
  static const Color edit = Color(0xff11bff1);
  static const Color secundary = Color(0xffcff1fc);
  static const Color border = Color(0xff78baf8);
  static const Color gray = Color(0xffbfbfbf);
  static const Color disable = Color(0xffdedede);
  static const Color grayBackground = Color(0xffd1d1e3);
  static const Color titleContainer = Color(0xffdedede);
  static const Color buttonDisable = Color(0xfffafcbfb);
  static const Color black54 = Colors.black54;
  static const Color blackButton = Color(0xff434343);
}